.footer_temp{width:100%;height:80px;background: #2d2d2d;color:#929090;font-size:12px;min-width: 1305px;}
.footer_temp .copy_right{text-align: center;padding-top: 35px;width: 1305px;margin: 0 auto;}
.footer_temp .copy_right a{color:#929090;}
.footer_temp .conservation{text-align: center;width: 1305px;margin: 0 auto;margin-top: 5px;}
.footer_temp .conservation a{color: #929090;}
.footer_temp .conservation i{display:inline-block;width:16px;height:16px;top:3px;background:url("/img/beian.png") no-repeat center; background-size:100% 100%;position:relative;margin-right:5px;}
.hide{display:none}
.show{display:block}